Bug 72095 - Package name is unnecessarily capitalized
Package name is unnecessarily capitalized
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: PyQt (Show other bugs)
null
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 23:37 EDT by Mike MacCana
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 23:37:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-20 23:37:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
This package name is capitalized for no good Reason. All other python libraries
and bindings with the exception of PyXML begin with lowercase. If there is no
specific reason for this package to have a capital P and Q, then making it
lowercase will be easier (ie, admins can reliably predict the package name)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Examine names of other python related packages
2.Examine the name of PyQt
	

Additional info:

It would be ideal if Red Hat could have a recommended policy for SPEC files,
covering such matters as capitalization,, what fields are mandatory, what is
sufficient for Summary / Description, etc. Or is there already such a document?
Comment 1 Ngo Than 2002-08-25 08:55:13 EDT
We cannot change package name as the author named. It does not make sense

Note You need to log in before you can comment on or make changes to this bug.